.overview-content { font-size:16px;max-width: 1920px;margin: 0 auto;overflow: hidden; }
.overview-content .w1200 { margin:0 auto; position:relative; width:85.375em; }
.overview-content .regular { font-weight: 400; }
.overview-content .medium { font-weight: 500; }
.overview-content .bold { font-weight: 700; font-weight:normal; }
.overview-content .m-show { display:none; }
.overview-content .nowrap { white-space:nowrap; }
.overview-content .text>h2 { font-size:3.125em; letter-spacing:0.01em; line-height:1.2; }
.overview-content .text>p { font-size:1.25em; letter-spacing:0.01em; line-height:1.5; padding-top:1.5em; }
@media screen and (max-width:1440px){
  .overview-content { font-size:1.111vw; }
}
@media screen and (max-width:736px){
  html { font-size:10.35px; }
  .overview-content .m-light { font-weight: 300; }
  .overview-content .m-regular { font-weight: 400; }
  .overview-content .m-show { display:block; }
  .overview-content .w1200 { width:auto; }
  .overview-content .text>h2 { font-size:2.5rem; padding:4rem 6% 2rem; }
  .overview-content .text>p { font-size:1.75rem; line-height:1.5; padding:0 6% 3rem; }
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .a{background: url(a.jpg?1) 50% 0 no-repeat;background-size: 120em auto;height: 55em;}
.overview-content .a .text{color: #fff;width: 45%;padding-top: 10em;}
.overview-content .a .text>p{font-size: 2em;padding: 1em 0;}
.overview-content .a .text span{background-color: #005268;padding: 0.2em 0.5em;border-radius: 0.3em;font-size: 1.85em;}
.overview-content .a .text .img{padding: 5em 0;width: 75%;}
.overview-content .a .img img{display: block;width: 100%;}
@media screen and (max-width:736px){
  .overview-content .a{background-image: url(mobile/a.jpg);background-size: 100%;height: 129vw;}
  .overview-content .a .text{width: 100%;padding: 0;}
  .overview-content .a .text>h2{font-size: 7vw;}
  .overview-content .a .text>p{padding: 0 6% 2rem;font-size: 4vw;}
  .overview-content .a .text span{margin-left: 6%;font-size: 4vw;}
  .overview-content .a .text .img{width: 45%;padding: 10vw 6%;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .b .text{text-align: center;padding: 3em 0;width: 90%;margin: 0 auto;}
.overview-content .b .img1{width: 100%;position: relative;}
.overview-content .b .img1>img{display: block;width: 100%;}
.overview-content .b .img1 .icon{position: absolute;top: 20%;width: 20%;color: #fff;}
.overview-content .b .img1 .icon img{display: block;width: 100%;}
.overview-content .b .img1 .icon.icon1{left: 15%;}
.overview-content .b .img1 .icon.icon2{left: 65%;}
.overview-content .b .img1 .icon span{display: inline-block;width: 80%;position:absolute;top: 60%;left:50%;margin-left: -40%;font-size:2em;text-align: center;padding: 0.5em 0;}
@media screen and (max-width:736px){
  .overview-content .b .text{padding: 0;width: auto;}
  .overview-content .b .text>p{text-align: left;}
  .overview-content .b .img1 .icon span{font-size: 2.2vw;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .c{background-color: #f5f5f5;}
.overview-content .c .text{text-align: center;padding: 2em 0;}
.overview-content .c ul{width: 100%;text-align: justify;margin: 0 auto;padding: 4em 0;}
.overview-content .c ul li{display: inline-block;vertical-align: middle;margin-left: 5.5%;position: relative;}
.overview-content .c ul .li1{width: 22.5%}
.overview-content .c ul .li2{width: 42.5%}
.overview-content .c ul .li3{width: 12.5%}
.overview-content .c ul li .img{background-size: contain;background-position: center;background-repeat: no-repeat;height: 0;position: relative;}
.overview-content .c ul .li1 .img{background-image: url(c-icon1.png);padding-bottom: 95%;}
.overview-content .c ul .li2 .img{background-image: url(c-icon2.png);padding-bottom: 51%;}
.overview-content .c ul .li3 .img{background-image: url(c-icon3.png);padding-bottom: 173%;}
.overview-content .c ul li p{width: 100%;text-align: center;font-weight: 400;font-size: 1.85em;}
.overview-content .c ul .li2 .img .desc{position: absolute;bottom: 78%;font-weight: 500;display: inline-block;width: 20%;text-align: center;font-size: 1.25em;}
.overview-content .c ul .li2 .img .desc1{left: 6%;}
.overview-content .c ul .li2 .img .desc2{left: 28%}
.overview-content .c ul .li2 .img .desc3{left: 56%;}
.overview-content .c ul .li2 .img .desc4{left: 79%;}
@media screen and (max-width: 736px){
  .overview-content .c .text{text-align: left;padding: 0;}
  .overview-content .c ul{width: 90%;margin: 0 auto;padding: 0;}
  .overview-content .c ul li{margin: 0 0 2rem 0;}
  .overview-content .c ul .li1,.overview-content .c ul .li2,.overview-content .c ul .li3{width: 100%}
  .overview-content .c ul .li1 .img{background-image: url(mobile/c-icon1.png);padding-bottom: 49%;}
  .overview-content .c ul .li2 .img{background-image: url(mobile/c-icon2.png);padding-bottom: 52%;}
  .overview-content .c ul .li3 .img{background-image: url(mobile/c-icon3.png);padding-bottom: 39%;}
  .overview-content .c ul li p{font-size: 1.85rem;}
  .overview-content .c ul .li2 .img .desc{bottom: 88%;font-size: 2.5vw;}
  .overview-content .c ul .li2 .img .desc4{top: 2%;bottom: auto;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .d{background-color: #d6dadb;}
.overview-content .d .text{width: 75%;margin: 0 auto;text-align: center;padding-top: 5%;position: relative;z-index: 3}
.overview-content .d .img{position: relative;background: url(d.jpg) 50% 0 no-repeat;background-size: 100%;height: 0;padding-bottom: 40%;}
@media screen and (max-width: 736px){
  .overview-content .d .text{width: 100%;padding-top:0; }
  .overview-content .d .text>p{text-align: left;}
}
/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.overview-content .e{background-color: #e5e7e7;}
.overview-content .e .w{width: 80%;margin: 0 auto;padding: 3em 0;}
.overview-content .e .text{width: 43%;padding: 7em 0 5em 0;}
.overview-content .e .text>p{width: 85%;}
.overview-content .e .img{width: 40%;float: right;margin-top: -20em;position: relative;}
.overview-content .e .img img{display: block;width: 100%;}
.overview-content .e::after{clear: both;content: " ";display: block;position: relative;}
.overview-content .e .img .icon{position: absolute;width: 43%;right: 100%;top: 29%;}
.overview-content .e .img .icon span{position: absolute;font-weight: 500;top: 77%;display: inline-block;width: 45%;margin-left: 10%;text-align: center;}
@media screen and (max-width: 736px){
  .overview-content .e .w{width: auto;padding: 0 0 4rem 0;}
  .overview-content .e .text{width: auto;padding: 0;}
  .overview-content .e .text>p{width: auto;}
  .overview-content .e .img{width: 85%;margin: 0 auto;height: 0;padding-bottom: 35%;float: none;}
  .overview-content .e .img .icon{display: none;}
}
